from distutils.core import setup
from setuptools import find_packages


setup(name='zrn',  # 包名
      version='1.0.0',  # 版本号
      description='faCRSA',
      long_description="A fully automated pipeline for the high-throughput analysis of crop root system architecture",
      author='Ruinan Zhang',
      author_email='hellozrn9@gmail.com',
      url='https://zrn0.top/',
      install_requires=[],
      license='MIT License',
      packages=find_packages(),
      platforms=["all"],
      classifiers=[
          'Intended Audience :: Developers',
          'Operating System :: OS Independent',
          'Natural Language :: English',
          'Programming Language :: Python',
          'Programming Language :: Python :: 3.6',
          'Programming Language :: Python :: 3.7',
          'Programming Language :: Python :: 3.8',
          'Topic :: Software Development :: Libraries'
      ],
      )